[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: NOT RESOLVED: SVN copy that worked in 1.8.0 now fails with (424 FailedDependency)

From: Pavel Lyalyakin <pavel.lyalyakin_at_visualsvn.com>
Date: Fri, 8 Nov 2013 12:12:22 +0400

Hello,

> > I'd suggest going with a binary produced by one of the
> > vendors. I think several have already patched. Mark
> > mentioned that Collab.Net's packages are patched.
>
> I've downloaded those, too, but the installation hasn't "taken" yet. I'll have to edit the httpd.conf a bit more carefully to make things work with it. (At present, I'm getting an error 1, which I'm sure is due to a misconfiguration. I'll RTFM before posting any more about that. Quite likely, I should have tried the vanilla install first, then modified to suit.)

VisualSVN Server is patched to fix the bug since version 2.6.5 (August
30, 2013): http://www.visualsvn.com/server/changes/#v2.6.5

You can get the latest version at http://www.visualsvn.com/server/download/

Thank you.

-- 
With best regards,
Pavel Lyalyakin
VisualSVN Team
Received on 2013-11-08 09:13:41 CET

This is an archived mail posted to the Subversion Users mailing list.